*{
    box-sizing:border-box;
    padding:0;
    margin:0;
    max-width:100%;
    /* border:1px solid grey; */
    }
    
html{
     margin: 0 auto;
    font-size:62.5%;
    }
        
body {
    font-size: 1.6rem;
    font-family: 'Montserrat', sans-serif;
    }

 #landing-header {
    z-index: 1; 
    position: relative;
    text-align: center;
    padding-top: 40vh;
  }

 #landing-header h2 {
    color: #fff;
    font-size: 7rem;
    text-shadow: 2px 2px 3px black;
    padding-bottom: 2.5rem;
    margin: 0 2rem;
  }

#landing-header a {
    display: inline-block;
    background-color: #1DB954;
    color: WHITE;
    text-decoration: none;
    font-size: 1.5rem;
    padding: 1.5rem 4rem;
    border-radius: 50px;
    box-shadow: 2px 2px 5px black;
}

#landing-header a:hover {
    background-color: black;
    color: #1DB954;
    /* color: white; */
    font-weight: 600;
    /* border: 2px solid #1DB954; */
    transition: .7s;
    box-shadow: none;
}


 .slideshow { 
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    list-style: none;
    margin: 0;
    padding: 0;
  }

 .slideshow li { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: 0;
    animation: imageAnimation 50s linear infinite; 
  }

 .slideshow li:nth-child(1) { 
    background-image: url(https://images.unsplash.com/photo-1429962714451-bb934ecdc4ec?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80) 
  }
 .slideshow li:nth-child(2) { 
    background-image: url(https://images.unsplash.com/photo-1502773860571-211a597d6e4b?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80);
    animation-delay: 10s; 
  }
 .slideshow li:nth-child(3) { 
    background-image: url(https://images.unsplash.com/photo-1468164016595-6108e4c60c8b?ixlib=rb-1.2.1&auto=format&fit=crop&w=2100&q=80);
    animation-delay: 20s; 
  }
 .slideshow li:nth-child(4) { 
    background-image: url(https://images.unsplash.com/photo-1489641493513-ba4ee84ccea9?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80);
    animation-delay: 30s; 
  }
 .slideshow li:nth-child(5) { 
    background-image: url(https://images.unsplash.com/photo-1470229722913-7c0e2dbbafd3?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=2100&q=80);
    animation-delay: 40s; 
  }
  
  @keyframes imageAnimation { 
    0% { 
      opacity: 0; 
      animation-timing-function: ease-in;
    }
    10% {
      opacity: 1;
      animation-timing-function: ease-out;
    }
    20% {
      opacity: 1
    }
    30% {
      opacity: 0
    }
  }

  /* Older browser support - .no-cssanimations class added by modernizr */
.no-cssanimations .slideshow li {
	opacity: 1;
}


@media(max-width: 1000px){
    #landing-header h2 {
        font-size: 6rem;
    }
}
@media(max-width: 800px){
    #landing-header h2 {
        font-size: 5rem;
        margin: 0 1rem;
    }
}
@media(max-width: 500px){
    #landing-header h2 {
        font-size: 4rem;
    }
    #landing-header {
        padding-top: 30vh;
    }
}
